[GENERAL]
; specify data folder and all subfolders in it
DATA_BASE_PATH = C:\NGSRI\Data
DATA_TEMP_PATH = Temp

; specify app folder and all subfolders in it
APP_BASE_PATH = C:\NGSRI\App

; Log names
POWER_SUPPLY_SELF_TEST_DATETIME = power_supply_self_test_datetime.xml

; Rates for tasks/threads (secs)
POWER_SUPPLY_READ_RATE = 2